body{
    background: url("../images/body_bg4.jpg") no-repeat fixed center top #FFFFFF
}

#container{
    float: left;
    width: 100%;
    padding: 65px 0 110px 0;
}


#container_left{
    float: left;
    width: 630px;
}



#container_right{
    float: right;
    width: 290px;
    padding-top: 27px;
}

.wrapper{
    width: 950px;
}

h1{
    width: 420px;
    padding: 0 0 0 30px ;
    font-size: 18px;
    color: #fff;
    background: #887a64;
    height: 40px;	
    line-height: 40px;
}

.lang_link{
	text-transform: uppercase;
	font-size: 10px;
	color: #2a2928;
	float: right;
	width: 23px;
	height: 21px;	
	padding: 12px 0 0 10px;
	margin-left: 5px;
	background: url(../images/lang_link_bg.png) no-repeat top center transparent;
}

.lang_link:hover, .lang_link.selected{
	background: url(../images/lang_link_bg_hover.png) no-repeat top center transparent;
}

#content{
    float: left;
    width: 570px;
    padding: 30px 30px 50px 30px;
}

#foglalas-box{
    float: left;
    width: 230px;
    height: 143px;
    padding: 30px 30px 17px 30px;
    color: #ffffff;
}

.akcio_div
{
    width: 630px;
    margin-left: -30px;
    margin-bottom: 60px;
    margin-top: -30px;
}
.szel
{
    width: 400px;
}

.button-link{
    bottom: 20px;
    right: 40px;
}
.all {
        padding: 40px;
}

#footer{
    height: 262px;
    position: relative;
    float: left;
    width: 100%;	
}
#footer .top{
    height: 165px;
}
#footer .left{
    float:left;
    width: 579px;
}
#footer .left2{
    float:left;	
    width: 130px;
}
#footer .right{
    float:right;
    padding: 20px 0 0 37px;
    width: 204px;
    color: #887a64;
}
#footer h3 a, #footer .left .box{
    width: 185px;
}

.gallery_prev{
    margin: 0px 15px 0px 0px;
    width: 100px;
}
.back_btn{
    right: 8px;
    top: -20px;
}

#addSuite_outer{
    float:right;
    width:125px;
    text-align:right;
}

.special_offer{
    float: right;
    width: 127px;
}

.notifier_inner{
    width: 650px;
}

.suiteTable{
	margin-bottom: 50px;
}

.sendBtn{
        margin: -5px 0 0 70px;
}

.form_field{
        width: 203px;
}